Subject: Re: bug#49360: Updating cataclysm-dda to 0.F

From: Chris Lemmer-Webber <[email-masked]>
Date: Sun, 04 Jul 2021 11:06:08 -0400

Nicolas Goaziou writes:

> Hello,
>
> Chris Lemmer-Webber <[email-masked]> writes:
>
>>> There are two options.
>>>
>>> 1) We could mess with the build phase order, do a make install, then a
>>>    fresh make clean, then make again with the tiles support on:
>>>      https://github.com/CleverRaven/Cataclysm-DDA/issues/42598#issuecomment-667702746
>>>
>>> 2) But that seems strange so we could make a separate
>>>    cataclysm-dda-tiles output.  We already do a similar thing for crawl
>>>    and crawl-tiles, so why not?
>>>
>>> What do people think?  I'm leaning towards (2).
>>>  - Chris
>>
>> I've pushed a new version in b65af6ed91.  I took the first of these two
>> routes, though I think in the long run the latter approach probably
>> makes more sense.
>
> FWIW, I also think the second path makes more sense.
>
> Regards,

Yes, it would be good to go that route if someone is willing to take the
time to split it up.